'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // VUE_APP_BASE_API:"'http://47.101.145.23/tianzong'"
  VUE_APP_BASE_API: "'/api'"
})
